body {
	background:#FFF;
	text-align:center;
	color:#FFF;
	font-family:Trebuchet MS,Lucida Grande,Lucida Sans,Tahoma,Arial,Helvetica Neue,Helvetica,Geneva,Lucida,sans-serif;
	font-size:0.83em;
}

ul {
	padding:12px;
}

#global{
	float:left;
	width:100%;
	background-color:#fff;
}

#header {
	margin:0 auto -4px auto;
	width:860px;
	padding:0;
}

#page {
	width:859px;
	text-align:left;
	margin:10px auto 0 auto;
	padding:0px;
}

#haut_cadre{
	height:10px;
	background:#5A0000 url(images/haut_cadre.gif) no-repeat;
	margin:0px;
	padding:0px;
	margin-left:23px;
	width:648px;
	overflow:hidden;
}

#corner_bg {
	background-image: url(images/corner_bg.gif);
	float:left;
	display:inline;
	height:9px;
	width:10px;
	overflow:hidden;
	margin-left:21px;
	margin-top:-9px;
}

#corner_bd {
	background-image: url(images/corner_bd.gif);
	float:right;
	display:inline;
	height:9px;
	width:10px;
	margin-right:23px;
	margin-top:-9px;
	overflow:hidden;
}

#corner_hgj {
	background-image: url(images/corner_hg.gif);
	float:left;
	display:inline;
	height:10px;
	width:10px;
	margin-left:-4px;
	margin-top:-3px;
	overflow:hidden;
}

#corner_hdj {
	background-image: url(images/corner_hd.gif);
	float:right;
	display:inline;
	height:10px;
	width:10px;
	margin-right:-4px;
	margin-top:-3px;
	overflow:hidden;
}

#cont {
	float:right;
	display:inline;
	margin:0px 3px 17px 0px;
	width:698px;
}

#haut_cat {
	background-color:#000000;
	border:2px solid #696969;
	border-top:0px;
	height:auto;
	margin:0px 0px 0px 23px;
	padding:0px;
	width:644px;
	display:block;
}

span.Path{
	font-family: MS Sans Serif, Geneva, sans-serif;
	font-size: 11px;
	color:#bf6161;
}

span.Path span {color:#FFF}

span.Path a {
	text-decoration: none;
	color: #CCCCCC;
	padding-right: 11px;
	margin-right: 1px;
	background: url(images/ico_path.gif) right no-repeat;
	background-position: right;
}

span.Path a:hover{
	color:#bf6161;
	border-bottom:none;
}

#cont a:hover{
	color: #bf6161;
	border-bottom:none;
}

.paragraphe {
	text-align:justify;
	font-size:12px;
	margin:8px 12px 8px 12px;
	font-family:arial;
}

.paragraphe li a{
	display:list-item;
	list-style-type:square;
}

#cat {
	margin-top:0px;
	width:696px;
	float:right;
	display:inline;
	background-color:#FFF;
	*overflow:hidden;
}

#comment_box {
	margin:24px 0px 0px 26px;
	width:646px;
	float:left;
	display:inline;
}

#cat_docs {
	margin-top:0px;
	width:696px;
	float:right;
	display:inline;
	height:1048px;
	background-color:#FFF;
}

#block_results{
	width:660px;
	float:right;
	display:inline;
	height:1048px;
	padding:10px;
}

#jeu {
	background-color:#000000;
	border:2px solid #696969;
	display:block;
	float:left;
	display:inline;
	height:188px;
	margin:24px 14px 0 23px;
	width:186px;
	overflow:hidden;
}

#thumb {
	height:137px;
	margin:1px;
	padding:0;
	width:183px;
	overflow:hidden;
}

#thumb a img{
    border:1px solid #FFF;
	width:180px;
	height:134px;
}

#thumb a:hover img {
    border:solid #900 1px;
}

#titre	{
	display:block;
	text-align:center;
	text-decoration:none;
	margin:8px 6px 6px 6px;
	line-height:20px;
	width:170px;
	color:#777;
	font-size:12px;
	font-style:italic;
	padding:0px;
}

#titre a {
	text-decoration:none;
	color:#CCC;
	font-size:14px;
	font-variant:small-caps;
	font-style:normal;
}

#titre a:hover{
	color:#bf6161;
	text-decoration:none;
}

#add-468 {
	float:left;
	display:inline;
	margin-left:112px;
	margin-top:24px;
	padding:0px;
	width:468px;
	height:60px;
}

#fullscreen {
	display:block;
	float:right;
	display:inline;
	width:100px;
	height:23px;
	margin:25px 302px 0 0;
}

.GameBG {
	background-repeat: repeat-x;
	background-color:#000;
	float:left;
	display:inline;
	width:642px;
	border-style:solid;
	border:2px solid #bf6161;
	margin: 6px 0 0 25px;
	*position:relative;
}

.GameBGBox {
	float:left;
	display:inline;
	width:640px;
	margin:auto;
	text-align:center;
	margin-bottom:auto;
	border:1px solid #000;
}

#bas_jeu {
	background-color:#000000;
	border:2px solid #696969;
	float:left;
	display:inline;
	margin:24px 0px 0px 23px;
	width:644px;
}

.game_description {
	color:#FFF;
	font-family:arial;
	font-size:12px;
	margin:10px 5px 0;
	text-align:justify;
	padding:5px;
	width:auto;
}

#retour {
	float:left;
	display:inline;
	padding:22px 10px 12px 10px;
}

#note {
	float:right;
	display:inline;
	padding:15px 10px 12px 10px;
	font-family: arial;
    font-size: 12px;
	width:385px;
}

#note-buttons {
	float:right;
	display:inline;
	margin:0px 20px 0px 0px;
}

#note-gauge {
	width:135px;
	margin:6px 0px 0px 0px;
	float:right;
	display:inline;
}

#gauge-wrapper {
	background-color:#990000;
	border:1px solid #666;
	font-size:0px;
	width:133px;
	height:5px;
}

#gauge-fill {
	background-color:#1B671C;
	height:5px;
}

#left-nav {
	float:left;
	width:151px;
}

#haut_menu {
	background:#5A0000 url(images/haut-menu-2.gif) no-repeat;
	height:10px;
	overflow:hidden;
	width:147px;
}

#menu {
	display:block;
	float:none;
	margin:1px 0px 20px 4px;
	padding:0px;
	width:150px;
}

#menu ul {
	border:2px solid #696969;
	border-bottom:0px;
	border-top:0px;
	width:141px;
	background:#000;
	line-height:18px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-variant:small-caps;
	list-style: none ;
	margin:0px;
	padding:0 0 0 2px;
}

#menu ul a {
	display: block;
	color:#FFF;
	text-decoration:none;
	margin-left:-4px;
	padding-left:10px;
}

#menu li a{
	border-bottom:1px solid #696969;
	height:18px;
}

#menu li a:hover{
	background-color:#FFF;
	color:#990000;
	font-size:12px;
	margin:0px 0px 0px -2px;
	font-weight:bold;
}

#menu #no_border
{
	border-bottom:1px solid #000;
}

#bas_menu {
	background:url(images/bas-menu-2.gif) no-repeat;
	float:left;
	display:inline;
	height:10px;
	margin:-25px 0px 0px 4px;
	width:147px;
}

#recherche {
	margin:24px 0 5px 4px;
	height:32px;
	width:150px;
	float:none;
}

#q #qt {
	background:transparent url(images/champ.gif) no-repeat scroll left top;
	border:0 none;
	color:#000;
	float:left;
	display:inline;
	height:16px;
	margin:0;
	padding:2px 0 0px 10px;
	width:115px;
	font-size:10px;
}

#q #qs {
	background:transparent url(images/champ.gif) no-repeat scroll right top;
	border:0 none;
	color:#888888;
	cursor:pointer;
	float:left;
	display:inline;
	height:16px;
	margin:0;
	padding:0;
	width:21px;
}

#pub_menu {
	display:block;
	float:none;
	margin:0px 0px 20px 4px;
	width:146px;
	height:291px;
}

#cont_pub{
	padding:10px 10px 10px 10px;
	border:2px solid #696969;
	border-bottom:0px;
	border-top:0px;
	width:123px;
    background-color:#000000;
	height:237px;
}

#footer {
	float:right;
	display:inline;
	font-size:11px;
	margin:0px 0px 16px 147px;
	width:698px;
	padding:10px 4px 4px 4px;
	text-align:center;
}

#footer a{color:#990000;}
.span_footer {color:#000;}

#titre_page{
	background:#5A0000;
	display:block;
	float:none;
	height:34px;
	width:100%;
	border:0px;
	margin:0px;
	padding:0px;
}

h1 {
	font-size:22px;
	font-weight:bold;
	float:none;
	line-height:19px;
	margin:0px;
	padding:4px 0px 0px 20px;
}

#titre_menu {
	background:#5A0000;
	height:25px;
	margin:0;
	text-align:center;
	width:auto;
	margin:0px;
	padding:0px;
	border:2px solid #696969;
	border-bottom:0px;
	border-top:0px;
	width:143px;
}

#titre_menu a {
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	height:29px;
	line-height:16px;
	text-decoration:none;
	margin:0px;
	padding:0px;
}

h2{
	background:#5A0000;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	height:20px;
	padding:3px 0 0 11px;
	margin:0;
	text-decoration:none;
	width:auto;
}

h3 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	font-variant:small-caps;
	color:#bf6161;
	margin-left:8px;
}

#add {
	border:1px hidden #FFF;
	float:left;
	display:inline;
	margin:24px auto 0px 177px;
	height:250px;
}

#add_game_page {
	border:1px hidden #FFF;
	float:left;
	display:inline;
	margin:20px auto 10px 177px;
	padding:20px 20px 0px 20px;
	height:250px;
}

#skycrapper_cont {
	margin:25px auto auto auto;
	width:220px;
	height:624px;
	float:right;
	display:inline;
}

#autres {
	background-color:#000000;
	border:2px solid #696969;
	float:left;
	display:inline;
	margin:24px 0 0 23px;
	padding:0px;
	width:640px;
	overflow:hidden;
}

#autres ul{
	display:block;
	width:213px;
	margin:0px;
	padding:10px 0px 10px 0px;
	text-indent:20px;
	text-align:left;
	float:left;
	display:inline;
	list-style:none;
}

#autres ul a{
	color:#FFF;
	font-family:arial;
	font-size:12px;
	text-decoration:none;
}

#autres li {display:block;}

#website {
	margin:20px 0 0 20px;
}

:focus {-moz-outline-style: none;}

a {
	color:#bf6161;
	outline: none;
}

a:hover {text-decoration:none;}

#lang-change {
	position:relative;
	display:inline;
	float:right;
	width:auto;
	margin:0px 30px 0px 698px;
}

#lang-all {
	font-size:12px;
	display:none;
	position:absolute;
	overflow:hidden;
	color:#000;
	background-color:#fff;
	border:1px solid #999;
	border-color:#999 #000 #000 #999;
	padding:10px 0px 9px 15px;
	top:-304px;
	left:-586px;
	width:680px;
	height:283px;
}

#lang-all div {
	float:left;
	width:136px;
}

#lang-all li {
	width:136px;
	height:24px;
	float:left;
	margin:0px;
	display:inline;
}

#lang-all li a {
	text-decoration:none;
}

#lang-all li a:hover {
	text-decoration:underline;
}

a.button {
    background: transparent url('images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display:inline;
	float:left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    padding-right: 13px;
    text-decoration: none;
}

a.button span {
    background: transparent url('images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 25px;
}

a.button2 {
    background-position: bottom right;
    color: #000;
    outline: none;
}

a.button2 span {
    background-position: bottom left;
}

div#button_like, div#button_unlike {
	float:left;
	margin:0px;
}

div#button_like a {
	background:transparent url('images/boutons.gif') no-repeat scroll -1px -5px;
	width:auto;
	height:23px;
	color:#fff;
	text-decoration:none;
	float:left;
	display:inline;
	padding:10px 10px 0 32px;
}

div#button_like a:hover {
	color:#fff;
}

div#button_like.active a:hover, div#button_like.hover a {
	background:transparent url('images/boutons.gif') no-repeat scroll -1px -59px;
}

div#button_like.voted a {
	background:transparent url('images/boutons.gif') no-repeat scroll -1px -110px;
}

div#button_unlike a {
	background:transparent url('images/boutons.gif') no-repeat scroll -358px -5px;
	width:38px;
	height:33px;
	float:left;
	display:inline;
}

div#button_unlike.active a:hover, div#button_unlike.hover a {
	background:transparent url('images/boutons.gif') no-repeat scroll -358px -59px;
}

div#button_unlike.voted a {
	background:transparent url('images/boutons.gif') no-repeat scroll -358px -110px;
}

.disabled {
	background:transparent url('slider-disabled.gif') no-repeat scroll left top;
	width:178px;
	height:27px;
}

.dynamic-slider-control {
	position:relative;
	cursor:default;
}

.horizontal {
	width:100px;
	height:3px;
	background-color:#000;
	border:2px solid #696969;
}

.dynamic-slider-control input {
	display:none;
}

.dynamic-slider-control .handle {
	position:absolute;
	font-size:1px;
	overflow:hidden;
	cursor:default;
}

.dynamic-slider-control.horizontal .handle {
    background:transparent url("images/rondslide.gif") no-repeat scroll left top;
    height:23px;
    width:20px;
	margin:0px;
}

.dynamic-slider-control .line {
	position:absolute;
	font-size:0.01mm;
	overflow:hidden;
	height:20px;
}

.dynamic-slider-control.horizontal .line {
	height:17px;
}

.dynamic-slider-control .line div {
	width:1px;
	height:3px;
}

.external {
	color:#000;
	clear:both;
	margin:23px 0px 3px 24px;
	float:left;
	display:inline;
}
